×
Kunena 5.1.14 Released - Security release (13 Aug 2019)

The Kunena team is proud to announce the arrival of Kunena 5.1.14 [K5.1.14] which is now available for download as a native Joomla extension for Joomla 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.14. This update fixed 1 security issue.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Problem K1.7.2 -> K 2.0.3

More
6 years 9 months ago - 6 years 9 months ago #1 by Mark0100
Hallo,

ich habe ein großes Problem mit dem Upgrade nach 2.0.3

Ich hatte hier gelesen, dass ein Problem mit 2.0.3 gibt, daher habe ich es auch mit 2.0.2 versucht.

Allerdings bekomme ich nach einigen Minuten nach diesem Bild:



dieses:



ich habe ca. 135.000 Beiträge mir ca 4100 User

wo liegt das Problem?

edit:
ich habe es gerade nochmal mit XAMPP und einer sauberen Installation versucht. Nur Kunena als Componente. Allerdings mit SQL Dump der ganzen Beiträge. Der gleiche Verlauf wie auf dem Online Server.

Gruß Mark
Pickup-Wohnkabinen-Forum Kunena 4.0.7
Chevy-Forum Kunena 3.0.8
Attachments:
Last edit: 6 years 9 months ago by Mark0100.

Please Log in or Create an account to join the conversation.

More
6 years 9 months ago #2 by rich
Replied by rich on topic Problem K1.7.2 -> K 2.0.3
Dieser Fehler hat nichts mit dem Upgrade-Problem zu Kunena 2.0.3 zu tun. Allerdings ist es richtig, dass du zuerst auf 2.0.2 das Upgrade machst und danach erst zu K2.0.3.

Nachdem du schreibst, dass es nach mehreren Minuten abgebrochen wurde, wurde vielleicht der Upstream unterbrochen. Versuche es über URL zu installieren. Aber auf jeden Fall zuerst K 2.0.2.
The following user(s) said Thank You: Mark0100

Please Log in or Create an account to join the conversation.

More
6 years 9 months ago #3 by Mark0100
Replied by Mark0100 on topic Problem K1.7.2 -> K 2.0.3
Habe es gerade mal ohne Beiträge versucht, und es klappte unter XAMPP.

Also liegt es an der Menge an Beiträgen.

Ich habe es ja online über url versucht aber da kam ja obige Fehlermeldung.

Kann ich die Beiträge auf eine andere Art konvertieren?

Ich habe keinen eigenen Server sondern bin bei all-inkl im Businesspaket. Liegt es daran?

eigentlich hatte ich vor meine anderes Forum zu Kunena zu migrieren, aber ich bin mir jetzt nicht mehr sicher ob ich das überhaupt machen soll, wenn es bei dieser Anzahl Beiträgen Probleme gibt. Dort sind es ähnlich viele.

Gruß Mark
Pickup-Wohnkabinen-Forum Kunena 4.0.7
Chevy-Forum Kunena 3.0.8

Please Log in or Create an account to join the conversation.

More
6 years 9 months ago #4 by rich
Replied by rich on topic Problem K1.7.2 -> K 2.0.3

Habe es gerade mal ohne Beiträge versucht, und es klappte unter XAMPP.

Also liegt es an der Menge an Beiträgen.

Wenn es daran liegen würde, dann könnten wir hier auf kunena.org auch keine Upgrades machen. Gib diese Fehlermeldung, die du erhalten hast in google ein und du wirst sehen, was es da alles gibt.

Ich habe keinen eigenen Server sondern bin bei all-inkl im Businesspaket.

Welche php Version verwendest du? Falls es php 5.2 ist, kann es Probleme geben. Welches Joomla hast du installiert?

Kann ich die Beiträge auf eine andere Art konvertieren?

Du könntest es ja mit XAMPP machen und danach die Kunena Tabellen in deine Live Datenbank importieren. Danach Kunena einfach düber installieren.

eigentlich hatte ich vor meine anderes Forum zu Kunena zu migrieren, aber ich bin mir jetzt nicht mehr sicher ob ich das überhaupt machen soll, wenn es bei dieser Anzahl Beiträgen Probleme gibt

Du solltest nicht mit Kanonen auf Spatzen schießen. Zumindest solange nicht, bis du Gewissheit hast, woran es liegt.

Please Log in or Create an account to join the conversation.

More
6 years 9 months ago #5 by Mark0100
Replied by Mark0100 on topic Problem K1.7.2 -> K 2.0.3

rich wrote: Wenn es daran liegen würde, dann könnten wir hier auf kunena.org auch keine Upgrades machen. Gib diese Fehlermeldung, die du erhalten hast in google ein und du wirst sehen, was es da alles gibt.

ja, das denke ich auch, das ist auch nicht wirklich meine Sorge, es gibt ja schließlich noch wesentlich größere Foren, die Kunena nutzen

Welche php Version verwendest du? Falls es php 5.2 ist, kann es Probleme geben. Welches Joomla hast du installiert?

PHP ist 5.3.x und Joomla 2.5.8

]Du könntest es ja mit XAMPP machen und danach die Kunena Tabellen in deine Live Datenbank importieren. Danach Kunena einfach düber installieren.

Habe ich ja versucht, aber unter Xampp ging es ja auch nicht

Nach Neujahr mache ich mal weiter, jetzt mach ich erstmal ein paar Tage Urlaub ;-)

Ich melde mich dann im neuen Jahr

Gruß Mark
Pickup-Wohnkabinen-Forum Kunena 4.0.7
Chevy-Forum Kunena 3.0.8

Please Log in or Create an account to join the conversation.

More
6 years 9 months ago #6 by rich
Replied by rich on topic Problem K1.7.2 -> K 2.0.3

PHP ist 5.3.x und Joomla 2.5.8

Damit sollte es eigentlich keine Probleme geben. Eine Bekannte von mir betreibt ebenfalls eine Webseite Joomla 2.5 samt Kunena auf all-inkl (ich denke Privat Plus) und hat damit keine Probleme.

Habe ich ja versucht, aber unter Xampp ging es ja auch nicht

Da kommt aber sicher nicht die selbe Fehlermeldung, oder doch?

Naja, mach erst mal Urlaub und melde dich danach wieder.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.117 seconds